import 'package:flutter/material.dart';
import 'package:wolf_3d_flutter/wolf_3d.dart';
import 'package:wolf_3d_gui/screens/game_select_screen.dart';

void main() async {
  WidgetsFlutterBinding.ensureInitialized();

  await Wolf3d.I.init();

  runApp(
    const MaterialApp(
      home: GameSelectScreen(),
    ),
  );
}
